By Marton Day8
#382067
Information for AC18 users:

There is a bug in the current ArchiCad 18 version which prevents the plugin to read material parameters correctly.

The ArchiCad developer team promised me that this problem will be fixed with the first hotfix for version for 18. Until that time the plugin won't render the materials properly, so I recommend to use the AC17 version.

Márton

no sss? I had this kind of stripes with sss. […]

Daydreamer

Thanks everyone! I didn't want to use volumetrics […]

opening V5 files in v6

just installed latest version for Rhino V6 when I[…]

I hope someone can help me! This is almost certain[…]